## mint-backgrounds-serena 1.1

=== debian/changelog ===
mint-backgrounds-serena (1.1) serena; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2016 11:17:10 +0000

mint-backgrounds-serena (1.0) serena; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 18:12:00 +0100
