=== debian/control ===
Source: mint-backgrounds-serena
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-serena
Architecture: all
Breaks: mint-artwork-kde (= 2.0.11)
Replaces: mint-artwork-kde (= 2.0.11)
Description: The desktop backgrounds for Linux Mint 18.1 Serena
 This package contains quality desktop backgrounds for Linux Mint 18.1 Serena.
